<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <title>Login V20</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico' %}"/>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'vendor/bootstrap/css/bootstrap.min.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'fonts/font-awesome-4.7.0/css/font-awesome.min.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'fonts/Linearicons-Free-v1.0.0/icon-font.min.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'vendor/animate/animate.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'vendor/css-hamburgers/hamburgers.min.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'vendor/animsition/css/animsition.min.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'vendor/select2/select2.min.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'vendor/daterangepicker/daterangepicker.css' %}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" href="{% static 'css/util.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/main_auth.css' %}">
    <!--===============================================================================================-->
    <script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }

        setTimeout("preventBack()", 0);

        window.onunload = function () { null };
    </script>
</head>
<body>


<div class="limiter">
    <div class="container-login100">
        <div class="wrap-login100 p-b-160 p-t-50">
            <form class="login100-form validate-form" method="POST">
                {% csrf_token %}
                <span class="login100-form-title p-b-43">
						Account Login
					</span>

                <div class="wrap-input100 rs1 validate-input" data-validate="Username is required">
                    <input id="username" class="input100" type="text" name="username">
                    <span class="label-input100">Username</span>
                </div>


                <div class="wrap-input100 rs2 validate-input" data-validate="Password is required">
                    <input id="password" class="input100" type="password" name="password">
                    <span class="label-input100">Password</span>
                </div>
                <div class="container-login100-form-btn">
                    <button class="login100-form-btn">
                        Sign in
                    </button>
                </div>
                <div class="text-center w-full p-t-23">
                    <a href="{% url 'register_form' %}" class="txt1">
                        Create new Account
                    </a>
                </div>
                <div class="text-center w-full p-t-23">
                    <a href="{% url 'home page' %}" class="txt1">
                        Go back
                    </a>
                </div>
            </form>
        </div>
    </div>
</div>
<script>
    var People = [
        {
            username: "Dragos",
            password: "Dragos21"
        },
    ]

    function GetInfo() {
        var username = document.getElementById("username").value
        var password = document.getElementById("password").value

        for (i = 0; i < People.length; i++) {
            if (username === People[i].username && password === People[i].password) {
                alert(username + " " + "is logged!")
            } else {
                alert("No account with that username!")
            }
        }
    }

</script>
<!--===============================================================================================-->
<script src="{% static 'vendor/jquery/jquery-3.2.1.min.js' %}"></script>
<!--===============================================================================================-->
<script src="{% static 'vendor/animsition/js/animsition.min.js' %}"></script>
<!--===============================================================================================-->
<script src="{% static 'vendor/bootstrap/js/popper.js' %}"></script>
<script src="{% static 'vendor/bootstrap/js/bootstrap.min.js' %}"></script>
<!--===============================================================================================-->
<script src="{% static 'vendor/select2/select2.min.js' %}"></script>
<!--===============================================================================================-->
<script src="{% static 'vendor/daterangepicker/moment.min.js' %}"></script>
<script src="{% static 'vendor/daterangepicker/daterangepicker.js' %}"></script>
<!--===============================================================================================-->
<script src="{% static 'vendor/countdowntime/countdowntime.js' %}"></script>
<!--===============================================================================================-->
<script src="{% static 'js/main.js' %}"></script>
</body>
</html>


<!--
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form  method="POST">
    {% csrf_token %}
    User Name:<input type="text" name="username"><br>
    Password:<input type="password" name="password"><br>
    <input type="submit">
</form>
</body>
</html>
-->